body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    min-height: 100vh;
    background-image: linear-gradient(to bottom, #00183a, #1b3a63 );
    
}
.header{
    margin-top: 1rem;
}
.header img{
    display: block;
    margin: auto;
    width: 17vw;
    min-width: 150px;
}

.button-list{
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.button-list button{
    font-family: 'Montserrat', sans-serif;
    margin: 0.3rem;
    color: white;
    width: 50%;
    height: 50px;
    background-color: rgba(1, 1, 1, 0);
    border: 1px solid #315381;
    font-size:calc(10px + 0.7vw);
    font-weight: 350;
    cursor: pointer;
    padding: 10px;
    transition: 250ms ease-out;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    
}

button:hover{
    background-color: #315381;
}

footer img{
    margin-bottom: 10px;
    margin-top: 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 150px;
}

@media only screen and (max-width: 1439px) {
    .button-list button{
      height: auto;
		width:90%;
    }
  }







